---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: kiosk-dell-mobile
hardware_version_name: Kiosk Dell Mobile
url: kiosk-dell-mobile-hardened-image-pkg.zip
sha256: 7FC62AE5F1E038825DE0FEC0653334EF339231C4ACCC5D37A79DBDC064CA7AD4
version: 26.04.0
package_size: 13777605337
kiosk_ver: 4.8.1.6440
core_ver: 5.18.1
pe_ver: 1.0.0.64
release_date: 1776752819220
...
---
signature: 77f304dd631914c76d7fe035f19c9cf5b7e306edd167e5b4c300ca330b4494f6e3c10a0cafaeed8e3cabf4536eccdca94f0bad8d11a18de80882a2785d57014ddf996e4279f190f25f15a5daa3111f4ed36d76dad1754454ff2a096632f8dd0e517ffc0d36169a2feb55840dce7705784198464f8e2fc0730c98536c3de3a095f906447da5a81ceba1b0c1c127d78d00822a1a6c7ffbd43b6cc7ee7dee649d2782ee698b40f6a302b5bf10f448f006c4efdc4c7a79c621e44f379a5f6ba000fd2c671d6bb3e4d42c13821cfd06539ad4e193f9d849b51813aeb32b317b798a3a669f1be12c670ef537755c02efe01c3a3d7ae959f7c276c3e2878b4e73b36713d90cf078355692e2967e925f8a4ab1eba652863797b5cfa741592112e512ad5fd270487d07505145bd64386c3ea5b0dd21701dd6969b23ab923114f59985f10a4b4aa0084559a8eed6cbd0fe50a397ef74e9f31c126e5482d09a03f13795ea29170e37a87179b5249aedf179ec7e966fb5c8ff1fb6b825eae55f3c56be9d4e16bceca1b35d39977e9c13d5ff0f291b89bda7f171c54299cdca0b0910f6eec342dc54b8e0b53108e60cc6b722e3068e688fa66082e0e7d32f89003074b392477e765ce5a2eeda245327d312607957eb5bbe9d8040829a108c4dde8d191007dbaf000dd7c3e6d70421764f9e3cdcbde257ebc899839e4002272d55f71eb410e5ab
...